#box1 {
	height: 150px;
	width: 150px;
	padding: 50px;
	border: 1px solid black;
	box-sizing: border-box;
	background-color: orange;
	display: inline-block;
	margin-right: 30px;
	vertical-align: top;
}

#box2 {

	height: 150px;
	width: 150px;
	border: 1px solid black;
	background-color: yellow;
	display: inline-block;
}

span	{
	height: 150px;
	width: 150px;
	border: 1px solid black;
	display: inline-block;
}


* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;

} 

/*
html {
	font-size: 5px;
}

*/

#nestedDiv {

	height: 2em;
	width: 2em;
	border: 1px solid red;
	position: relative;
	left: 33%;
	right: 33%;







}